## Apache Zeta Components Manual :: Docs For Class ezcTemplateTranslationTieinException

### TemplateTranslationTiein::ezcTemplateTranslationTieinException

### Class ezcTemplateTranslationTieinException

The general exception class as used by the TemplateTranslationTiein classes.

Source for this file: /TemplateTranslationTiein/src/exceptions/exception.php

    Exception
       |
       --ezcBaseException
          |
          --ezcTemplateTranslationTieinException

Version: | //autogentag//

### Descendants

Child Class | Description
--- | ---
ezcTemplateTranslationManagerNotConfiguredException | Thrown when a required configuration setting was not made for a backend.

### Inherited Member Variables

From ezcBaseException
public | `ezcBaseException::$originalMessage`

### Inherited Methods

From ezcBaseException
public ezcBaseException | `ezcBaseException::__construct()` Constructs a new ezcBaseException with $message

Documentation generated by phpDocumentor 1.4.3